## gtkterm 1.3.1

=== debian/changelog ===
gtkterm (1.3.1-1) unstable; urgency=medium

  [ Willem van den Akker ]
  * New release (compile fix)
  * New upstream release. (Closes: #1066645, #1071239).
  * debian/control
    - bump standards to 4.7.0. No changes needed.
    - update homepage url

  [ Debian Janitor ]
  * Bump debhelper from old 12 to 13.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Remove deprecated Encoding key from desktop file debian/gtkterm.desktop.

 -- Boyuan Yang <byang@debian.org>  Fri, 17 May 2024 06:34:31 -0400
